.span
{
    font-size: 17px;
}

.activity-area
{
    padding: 0 !important;
}

.activity
{
    background-color: rgba(255, 255, 255, 0.9);
    padding: 60px 0;
}

.error-page
{
    background-color: rgba(0, 0, 0, 0.5);
}

.coaching-courses
{
    padding: 0 !important;
}

.courses
{
    padding: 80px 0;
    background-color: rgba(0, 0, 0, 0.5)
}

.home_content
{
    background: url('../front/img/background/testimonial-bg.JPG') no-repeat center;
    background-size: cover;
}

@media screen and (min-width: 767px){
    .navbar-brand img
    {
        padding: 8px 0;
    }
}
    

.sub-header
{
    background: url('../front/img/banner1.jpg') no-repeat center;
    background-size: cover;
}

#content h3, .why-choose h2, .newsletter .sub, .newsletter h3
{
    color: #009ede;
}

.map
{
    padding: 30px 0;
}

.back-to-top
{
    bottom: 20px !important;
    right: 10px !important;
}

.form-control
{
    background: none !important;
}

@media screen and ( max-width: 768px )
{
    #carousel-area .item
    {
        height: 370px !important;
        background-repeat: no-repeat !important;
    }

    #carousel-area .item .carousel-caption h1
    {
        font-size: 30px !important;
    }

    .activity-area
    {
        background: none #777 !important;
    }

    .coaching-courses .coaching-wrapper
    {
        padding: 0 30px 68px 30px !important;
    }

    .video iframe
    {
        width: 330px !important;
        height: 200px !important;
    }

    blockquote p
    {
        margin-left: 0 !important;
        padding: 0 10px !important;
    }

    #content
    {
        padding: 0 15px !important;
    }

    .col-md-7.justify-paragraph h3
    {
        font-size: 25px !important;
    }

    .main-navigation .navbar-nav > li > a, .main-navigation .navbar-nav > li > a:focus,
    .affix .navbar-nav > li > a, .affix .navbar-nav > li > a:focus
    {
        padding: 10px 12px !important;
    }

    .error-page
    {
        padding: 40px 0 !important;
    }

    .why-choose
    {
        padding-top: 40px !important;
    }

    .section-title
    {
        margin: 0 !important;
        padding: 0 0 15px !important;
    }

    .featured-thumb
    {
        margin-top: 0 !important;
    }

    .why-wrap
    {
        margin: 0 0 10px !important;
    }

    .why-wrap .why-text h4, .why-wrap .why-text p
    {
        font-size: 15px !important;
    }

    .coaching-courses .coaching-wrapper h3
    {
        font-size: 23px !important;
    }

    .teacher .teacher-item .teacher-desc
    {
        padding: 25px 15px !important;
    }

    .teacher .teacher-item img, .teacher .teacher-item .teacher-desc h3 a, .teacher .teacher-item .teacher-desc span
    {
        margin: 0 auto !important;
        display: block;
    }

    .teacher .teacher-item .teacher-desc h3 a, .teacher .teacher-item .teacher-desc span
    {
        text-align: center !important;
    }
}

@media screen and ( max-width: 576px )
{
    .featured-thumb
    {
        display: none;
    }
}
.cat-card{
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding-top: 5px;
  text-align: center;

}

.card-text{
    margin-top: 10px;
    background-color: #009ede;
    font-size: 12px;
    color:#fff;
}
.card-text:hover{
    margin-top: 10px;
    background-color: #01426a;
    font-size: 12px;
    color:#fff;
}
.card-img-top{
    width: 70px;
}
.col-md-2{
    padding-left:0px !important;
}
.pagegallery{
    text-align: center !important;
}
.owl-controls{
    width: 1020px !important;
    margin-left: 75px !important;
    text-align: center !important;
}

.affix li form {
    margin-top: -5px !important;
}


#journal .navbar-nav>li>.dropdown-menu {
  /*margin-top: 17px;*/
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

#journal .navbar-default .navbar-nav>li>a {
  /*font-weight: bold;*/
}

.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 5px 0px;
  /*width: 25%;*/
  box-shadow: none;
  -webkit-box-shadow: none;
}
/*
.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 200px;
  z-index: 10;
}

.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 197px;
  z-index: 8;
}*/

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 16px;
  /*font-weight: bold;*/
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

#journal .dropdown:hover .dropdown-menu {
    display: none;
}

.mega-dropdown-menu ul li {
    padding: 10px 5px;
    list-style-type: none;
    transition: .1s;
}

.mega-dropdown-menu ul li:hover {
    border-left:3px solid #009ede;
    background-color: rgba(0,0,0,0.1); 
}

.mega-dropdown-menu ul {
    padding-left:0 !important;
    padding: 0 10px !important;
    padding-bottom: 10px !important;
}

.dropdown-menu {
    position: absolute;
    left: 150px;
}

.ethics .dropdown-menu {
    left:380px;
}

#journal {
    margin-bottom: 50px;
}